<div>
  <section class="row pageregistro containerRegistros">
    <h3 style="color: #434546;">REGISTRO</h3>

    <div class="contentText">
      <p>
        Déjanos tus datos personales y te contactaremos. Antes de entregarnos tus datos consulta nuestras
      </p>

      <p>
        <strong>
          Políticas Tratamiento de la Información
        </strong> y la

        <strong>
          Autorización para el tratamiento de la Infromación.
        </strong>
      </p>
    </div>

    <h3 style="color: #917df3;">SOY PACIENTE</h3>
    <form name="paso1Reg" class="mainForm" role="form" id="paso1Reg" ng-submit="submitPaso1Reg()">

      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 pb20 contFormRegister">

        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10">
          <p class="ta-c">Datos personales</p>
        </div>

        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt30 registro">
          <input required="required" id="reg_nombre" class="mt10" type="text" name="" placeholder="Nombre" value="{{dataF.nombres ? dataF.nombres:''}}"></input>

          <input required="required" id="reg_apellido" class="mt10" type="text" name="" placeholder="Apellido" value="{{dataF.apellidos ? dataF.apellidos:''}}"></input>

          <input required="required" id="reg_tel" class="mt10" type="number" name="" placeholder="Número de teléfono"></input>

          <input required="required" id="reg_email" class="mt10" type="email" name="" placeholder="Correo electrónico" value="{{dataF.Email ? dataF.Email:''}}"></input>

          <input required="required" id="reg_pass" class="mt10" type="password" name="" placeholder="Contraseña" value="{{dataF.password ? dataF.password:''}}"
            ng-disabled="dataF.password"></input>

          <input required="required" id="ver_pass" class="mt10" type="password" name="" placeholder="Verificar Contraseña" value="{{dataF.password ? dataF.password:''}}"
            ng-disabled="dataF.password"></input>

          <div class="cont-radio mt10 ta-c checkbox">
            <p class="ta-c header-radio">¿Cuál es tu género?</p>

            <input type="radio" value="Masculino" name="gender_check" id="radio5" class="" ng-checked="dataF.Sexo === 'Masculino'"></input>

            <label for="radio5" class="radGroup1  mr20">Masculino</label>

            <input type="radio" value="Femenino" name="gender_check" id="radio6" class="" ng-checked="dataF.Sexo === 'Femenino'"></input>

            <label for="radio6" class="radGroup1">Femenino</label>
          </div>

          <p class="ta-c header-radio">
            ¿Cuál es tu fecha de nacimiento?
          </p>

          <div class="nacimiento_stack">
            <select id="dia-nacimiento" class="" required="required" onload="iniciarSelect()">
                <option
                  selected="selected"
                  disabled="disabled"
                >Día</option>

                <option value="1">1</option>

                <option value="2">2</option>

                <option value="3">3</option>

                <option value="4">4</option>

                <option value="5">5</option>

                <option value="6">6</option>

                <option value="7">7</option>

                <option value="8">8</option>

                <option value="9">9</option>

                <option value="10">10</option>

                <option value="11">11</option>

                <option value="12">12</option>

                <option value="13">13</option>

                <option value="14">14</option>

                <option value="15">15</option>

                <option value="16">16</option>

                <option value="17">17</option>

                <option value="18">18</option>

                <option value="19">19</option>

                <option value="20">20</option>

                <option value="21">21</option>

                <option value="22">22</option>

                <option value="23">23</option>

                <option value="24">24</option>

                <option value="25">25</option>

                <option value="26">26</option>

                <option value="27">27</option>

                <option value="28">28</option>

                <option value="29">29</option>

                <option value="30">30</option>

                <option value="31">31</option>
              </select>

            <select id="mes-nacimiento" class="" required="required" onload="iniciarSelect()">
                <option
                  selected="selected"
                  disabled="disabled"
                >Mes</option>

                <option value="Enero">Ene</option>

                <option value="Febrero">Feb</option>

                <option value="Marzo">Mar</option>

                <option value="Abril">Abr</option>

                <option value="Mayo">May</option>

                <option value="Junio">Jun</option>

                <option value="Julio">Jul</option>

                <option value="Agosto">Ago</option>

                <option value="Sepiembre">Sep</option>

                <option value="Octubre">Oct</option>

                <option value="Noviembre">Nov</option>

                <option value="Diciembre">Dic</option>
              </select>

            <select id="anio-nacimiento" class="" required="required" onload="iniciarSelect()">
                <option
                  selected="selected"
                  disabled="disabled"
                >Año</option>

                <option value="1920">1920</option>

                <option value="1921">1921</option>

                <option value="1922">1922</option>

                <option value="1923">1923</option>

                <option value="1924">1924</option>

                <option value="1925">1925</option>

                <option value="1926">1926</option>

                <option value="1927">1927</option>

                <option value="1928">1928</option>

                <option value="1929">1929</option>

                <option value="1930">1930</option>

                <option value="1931">1931</option>

                <option value="1932">1932</option>

                <option value="1933">1933</option>

                <option value="1934">1934</option>

                <option value="1935">1935</option>

                <option value="1936">1936</option>

                <option value="1937">1937</option>

                <option value="1938">1938</option>

                <option value="1939">1939</option>

                <option value="1940">1940</option>

                <option value="1941">1941</option>

                <option value="1942">1942</option>

                <option value="1943">1943</option>

                <option value="1944">1944</option>

                <option value="1945">1945</option>

                <option value="1946">1946</option>

                <option value="1947">1947</option>

                <option value="1948">1948</option>

                <option value="1949">1949</option>

                <option value="1950">1950</option>

                <option value="1951">1951</option>

                <option value="1952">1952</option>

                <option value="1953">1953</option>

                <option value="1954">1954</option>

                <option value="1955">1955</option>

                <option value="1956">1956</option>

                <option value="1957">1957</option>

                <option value="1958">1958</option>

                <option value="1959">1959</option>

                <option value="1960">1960</option>

                <option value="1961">1961</option>

                <option value="1962">1962</option>

                <option value="1963">1963</option>

                <option value="1964">1964</option>

                <option value="1965">1965</option>

                <option value="1966">1966</option>

                <option value="1967">1967</option>

                <option value="1968">1968</option>

                <option value="1969">1969</option>

                <option value="1970">1970</option>

                <option value="1971">1971</option>

                <option value="1972">1972</option>

                <option value="1973">1973</option>

                <option value="1974">1974</option>

                <option value="1975">1975</option>

                <option value="1976">1976</option>

                <option value="1977">1977</option>

                <option value="1978">1978</option>

                <option value="1979">1979</option>

                <option value="1980">1980</option>

                <option value="1981">1981</option>

                <option value="1982">1982</option>

                <option value="1983">1983</option>

                <option value="1984">1984</option>

                <option value="1985">1985</option>

                <option value="1986">1986</option>

                <option value="1987">1987</option>

                <option value="1988">1988</option>

                <option value="1989">1989</option>

                <option value="1990">1990</option>

                <option value="1991">1991</option>

                <option value="1992">1992</option>

                <option value="1993">1993</option>

                <option value="1994">1994</option>

                <option value="1995">1995</option>

                <option value="1996">1996</option>

                <option value="1997">1997</option>

                <option value="1998">1998</option>

                <option value="1999">1999</option>
              </select>
          </div>

          <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt20 checkbox">
            <input type="checkbox" name="checkboxG1" id="checkboxG1" class=""></input>

            <label for="checkboxG1" class="">
                Autorizo y conozco las

                <strong>
                  Políticas de Tratamiento de la Información
                </strong>
              </label>

            <input type="checkbox" name="checkboxG2" id="checkboxG2" class=""></input>

            <label for="checkboxG2" class="">
                Autorizo y conozco los

                <strong>Términos y condiciones</strong>
              </label>
          </div>

          <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt20 ta-c" ng-hide="dataF.hijos.length>0">

            <button class="btn_menor_de_edad" ng-click="agregarHijo()">AGREGAR MENOR DE EDAD</button>
          </div>
        </div>

      </div>

      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 contFormRegister contMenorEdad" ng-repeat="hijo in dataF.hijos">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10">
          <p class="ta-r" ng-click="quitarHijo($index)">X</p>

          <p class="ta-c">
            Datos personales menor de edad
          </p>
        </div>

        <div class="col-xs-9 col-sm-9 col-md-9 col-lg-9 mt10 registro">
          <input required="required" class="mt10 input_menor_edad" type="text" name="" placeholder="Nombre" ng-model="hijo.nombres"></input>

          <input required="required" class="mt10 input_menor_edad" type="text" name="" placeholder="Apellido" ng-model="hijo.apellidos"></input>

          <div class="cont-radio  ta-c checkbox">
            <p class="ta-c header-radio">
              ¿Cuál es el género de tu hij@?
            </p>

            <input type="radio" value="Masculino" name="gender_check{{$index}}" id="radio_m{{$index}}" ng-model="hijo.Sexo" class=""
              ng-checked="hijo.Sexo === 'Masculino'"></input>

            <label for="radio_m{{$index}}" class="radGroup1">Masculino</label>

            <input type="radio" value="Femenino" name="gender_check{{$index}}" id="radio_f{{$index}}" ng-model="hijo.Sexo" class="" ng-checked="hijo.Sexo === 'Femenino'"></input>

            <label for="radio_f{{$index}}" class="radGroup1">Femenino</label>
          </div>

          <p class="ta-c header-radio">
            ¿Cuál es la fecha de nacimiento de tu hij@?
          </p>

          <div class="nacimiento_stack">
            <select id="dia-nacimiento" class="" required="required" onload="iniciarSelect()" ng-model="hijo.Fecha_nacimiento_dia">
              <option
                selected="selected"
                disabled="disabled"
              >Día</option>

              <option value="1">1</option>

              <option value="2">2</option>

              <option value="3">3</option>

              <option value="4">4</option>

              <option value="5">5</option>

              <option value="6">6</option>

              <option value="7">7</option>

              <option value="8">8</option>

              <option value="9">9</option>

              <option value="10">10</option>

              <option value="11">11</option>

              <option value="12">12</option>

              <option value="13">13</option>

              <option value="14">14</option>

              <option value="15">15</option>

              <option value="16">16</option>

              <option value="17">17</option>

              <option value="18">18</option>

              <option value="19">19</option>

              <option value="20">20</option>

              <option value="21">21</option>

              <option value="22">22</option>

              <option value="23">23</option>

              <option value="24">24</option>

              <option value="25">25</option>

              <option value="26">26</option>

              <option value="27">27</option>

              <option value="28">28</option>

              <option value="29">29</option>

              <option value="30">30</option>

              <option value="31">31</option>
            </select>

            <select id="mes-nacimiento" class="" required="required" onload="iniciarSelect()" ng-model="hijo.Fecha_nacimiento_mes">
              <option
                selected="selected"
                disabled="disabled"
              >Mes</option>

              <option value="Enero">Ene</option>

              <option value="Febrero">Feb</option>

              <option value="Marzo">Mar</option>

              <option value="Abril">Abr</option>

              <option value="Mayo">May</option>

              <option value="Junio">Jun</option>

              <option value="Julio">Jul</option>

              <option value="Agosto">Ago</option>

              <option value="Sepiembre">Sep</option>

              <option value="Octubre">Oct</option>

              <option value="Noviembre">Nov</option>

              <option value="Diciembre">Dic</option>
            </select>

            <select id="anio-nacimiento" class="" required="required" onload="iniciarSelect()" ng-model="hijo.Fecha_nacimiento_anio">
              <option
                selected="selected"
                disabled="disabled"
              >Año</option>

              <option value="1920">1920</option>

              <option value="1921">1921</option>

              <option value="1922">1922</option>

              <option value="1923">1923</option>

              <option value="1924">1924</option>

              <option value="1925">1925</option>

              <option value="1926">1926</option>

              <option value="1927">1927</option>

              <option value="1928">1928</option>

              <option value="1929">1929</option>

              <option value="1930">1930</option>

              <option value="1931">1931</option>

              <option value="1932">1932</option>

              <option value="1933">1933</option>

              <option value="1934">1934</option>

              <option value="1935">1935</option>

              <option value="1936">1936</option>

              <option value="1937">1937</option>

              <option value="1938">1938</option>

              <option value="1939">1939</option>

              <option value="1940">1940</option>

              <option value="1941">1941</option>

              <option value="1942">1942</option>

              <option value="1943">1943</option>

              <option value="1944">1944</option>

              <option value="1945">1945</option>

              <option value="1946">1946</option>

              <option value="1947">1947</option>

              <option value="1948">1948</option>

              <option value="1949">1949</option>

              <option value="1950">1950</option>

              <option value="1951">1951</option>

              <option value="1952">1952</option>

              <option value="1953">1953</option>

              <option value="1954">1954</option>

              <option value="1955">1955</option>

              <option value="1956">1956</option>

              <option value="1957">1957</option>

              <option value="1958">1958</option>

              <option value="1959">1959</option>

              <option value="1960">1960</option>

              <option value="1961">1961</option>

              <option value="1962">1962</option>

              <option value="1963">1963</option>

              <option value="1964">1964</option>

              <option value="1965">1965</option>

              <option value="1966">1966</option>

              <option value="1967">1967</option>

              <option value="1968">1968</option>

              <option value="1969">1969</option>

              <option value="1970">1970</option>

              <option value="1971">1971</option>

              <option value="1972">1972</option>

              <option value="1973">1973</option>

              <option value="1974">1974</option>

              <option value="1975">1975</option>

              <option value="1976">1976</option>

              <option value="1977">1977</option>

              <option value="1978">1978</option>

              <option value="1979">1979</option>

              <option value="1980">1980</option>

              <option value="1981">1981</option>

              <option value="1982">1982</option>

              <option value="1983">1983</option>

              <option value="1984">1984</option>

              <option value="1985">1985</option>

              <option value="1986">1986</option>

              <option value="1987">1987</option>

              <option value="1988">1988</option>

              <option value="1989">1989</option>

              <option value="1990">1990</option>

              <option value="1991">1991</option>

              <option value="1992">1992</option>

              <option value="1993">1993</option>

              <option value="1994">1994</option>

              <option value="1995">1995</option>

              <option value="1996">1996</option>

              <option value="1997">1997</option>

              <option value="1998">1998</option>

              <option value="1999">1999</option>
            </select>
          </div>

          <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12  mt20 checkbox">
            <input type="checkbox" name="checkboxG_{{$index}}" id="checkboxG_{{$index}}" class=""></input>

            <label for="checkboxG_{{$index}}" class="">
              Autorizo y conozco las

              <strong>
                Políticas de Tratamiento de la Información
              </strong>
            </label>

            <input type="checkbox" name="checkboxT_{{$index}}" id="checkboxT_{{$index}}" class=""></input>

            <label for="checkboxT_{{$index}}" class="">
              Autorizo y conozco los

              <strong>Términos y condiciones</strong>
            </label>
          </div>
        </div>

        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt20 ta-c">
          <button class="btn_menor_de_edad" ng-click="agregarHijo()" ng-show="dataF.hijos.length == ($index+1)">AGREGAR OTRO MENOR DE EDAD</button>
        </div>
      </div>

      <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt20 ta-c">
        <button class="btn btn__azul" type="submit">SIGUIENTE</button>
      </div>

    </form>
  </section>


  <term></term>
</div>

<pop-up></pop-up>